# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.8.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/379b444c2155ef771247fa321616f93fc9322247/windows/quick-lint-js.msix
  InstallerSha256: da9f1abb2382cda719e0e212b92a21618a9f41a81156516756381f92edbb5e35
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
